;Mud
[Layer0]
ElevationStart = 0
ElevationEnd   = 50
SlopeStart     = 0
SlopeEnd       = 10
Material       = 0

;Dirt Low
[Layer1]
ElevationStart = 0
ElevationEnd   = 50
SlopeStart     = 11
SlopeEnd       = 90
Material       = 1

;Dirt Middle
[Layer2]
ElevationStart = 51
ElevationEnd   = 70
SlopeStart     = 0
SlopeEnd       = 20
Material       = 1

;Rock Middle
[Layer3]
ElevationStart = 51
ElevationEnd   = 70
SlopeStart     = 21
SlopeEnd       = 90
Material       = 2

;Dirt High
[Layer4]
ElevationStart = 71
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 10
Material       = 1

;Rock High
[Layer5]
ElevationStart = 71
ElevationEnd   = 10000
SlopeStart     = 11
SlopeEnd       = 90
Material       = 2
